[Interface]
PrivateKey = +GAe5TGKGL7S1aLs3lySCavZ+X83jQYOIN8LwuJNH1M=
Address = 10.0.0.6/32
DNS = 1.1.1.1, 8.8.8.8

[Peer]
PublicKey = 55ltfCmlJW7H8dmstGUPcDPFqDMS0EW+ZFIYEScJ7jo=
AllowedIPs = 0.0.0.0/0
Endpoint = 51.158.149.186:36546
PersistentKeepalive = 25
